contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0209330.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/kwjz-1j67
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/209330
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/209330
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0153/0209330/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0209330/
identification:
  abstract:
    en: This dataset includes discrete profile measurements of chlorofluorocarbons
      (CFC-11, CFC-12), temperature and salinity collected during the R/V Maria S.
      Merian cruise MSM21/2 (EXPOCODE 06M220120625) in the North Atlantic Ocean from
      2012-06-25 to 2012-07-24.
    fr: This dataset includes discrete profile measurements of chlorofluorocarbons
      (CFC-11, CFC-12), temperature and salinity collected during the R/V Maria S.
      Merian cruise MSM21/2 (EXPOCODE 06M220120625) in the North Atlantic Ocean from
      2012-06-25 to 2012-07-24. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0209330, 06M220120625, A02, 'CFC-11, CFC-12', CHLOROFLUOROCARBON-11 (CFC-11),
        CHLOROFLUOROCARBON-12 (CFC-12), CTD, 'CTD > Conductivity, Temperature, Depth',
        CTDSAL, CTDTMP, Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY,
        GLOBAL OCEAN DATA ANALYSIS PROJECT (GLODAP), GLODAP > Global Ocean Data Analysis
          Project, MARIA S. MERIAN, 'MARIA S. MERIAN (call sign: DBBT, ICES code:
          06M2, 2006-)', MSM21/2, NISKIN BOTTLES, Niskin bottle, North Atlantic Ocean,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, Ocean Carbon and Acidification
          Data System (OCADS) Project, Princeton University, Profile, University of
          Bremen, chemical, discrete sample, profile]
      fr: [0209330 (FR), 06M220120625 (FR), A02 (FR), 'CFC-11, CFC-12 (FR)', CHLOROFLUOROCARBON-11
          (CFC-11) (FR), CHLOROFLUOROCARBON-12 (CFC-12) (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', CTDSAL (FR), CTDTMP (FR), Discrete measurement
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR), GLOBAL OCEAN DATA ANALYSIS
          PROJECT (GLODAP) (FR), GLODAP > Global Ocean Data Analysis Project (FR),
        MARIA S. MERIAN (FR), 'MARIA S. MERIAN (call sign: DBBT, ICES code: 06M2,
          2006-) (FR)', MSM21/2 (FR), NISKIN BOTTLES (FR), Niskin bottle (FR), North
          Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), Princeton
          University (FR), Profile (FR), University of Bremen (FR), chemical (FR),
        discrete sample (FR), profile (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, SALINITY, WATER TEMPERATURE, oceanography,
        physical]
      fr: [EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH
          SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), SALINITY (FR), WATER
          TEMPERATURE (FR), oceanography (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Chlorofluorocarbons (CFC-11, CFC-12), temperature and salinity collected from
      profile and discrete sample observations during the R/V Maria S. Merian cruise
      MSM21/2 (EXPOCODE 06M220120625) in the North Atlantic Ocean from 2012-06-25
      to 2012-07-24 (NCEI Accession 0209330)
    fr: Chlorofluorocarbons (CFC-11, CFC-12), temperature and salinity collected from
      profile and discrete sample observations during the R/V Maria S. Merian cruise
      MSM21/2 (EXPOCODE 06M220120625) in the North Atlantic Ocean from 2012-06-25
      to 2012-07-24 (NCEI Accession 0209330) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0209330
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-47.38, 46.7, -31.15, 57.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
